﻿@model shop.Models.ActivateViewModel

@{
    ViewBag.Title = "فعالسازی";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
}

<div class="col-xl-10 col-lg-12 col-md-9 mt-5">
    <div class="card shadow-lg my-5">
        <div class="card-body p-0">
            <div class="row">
                <div class="col-lg-6 d-none d-lg-block text-center">
                    <img src="~/images/Account-amico.png" width="400" height="400" />

                </div>
                <div class="col-lg-6">
                    <div class="p-5 mt-4">
                        <div class="text-center">
                            <h1 class="h4 text-muted mb-4">فعالسازی حساب</h1>
                        </div>
                        @using (Html.BeginForm())
                        {
                            <form>

                                <div class="form-group">
                                    @Html.EditorFor(model => model.UserCode, new { htmlAttributes = new { @class = "form-control border-rad", @placeholder = "کدفعالسازی را وارد نمایید ..." } })
                                    @Html.ValidationMessageFor(model => model.UserCode, "", new { @class = "text-danger font-size-error" })

                                </div>
                                <button type="submit" class="btn btn-custom btn-block border-rad">فعالسازی </button>

                            </form>
                        }

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>




<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
